Description

Empty lines get discarded when witz template is read. No big deal for general html, but in <pre> block or in plaintext it can make

significant problems. Screenshot showing the problem and patch is included.

Only side-effect of the patch is that it always adds \r\n on the end of file, even where there was none before. But that is IMHO a feature

rather than a bug (many text editors behave the same by default, e.g. nano or geany) :-) It could be fixed too if necessary, but I'm really

not sure if it is worth it.

History

#1 - 10/21/2012 01:34 AM - Jan Dolinár

- File witz.patch added

Corrected the patch

#2 - 10/21/2012 01:35 AM - Jan Dolinár

- File deleted (witz.patch)

#3 - 10/23/2012 11:28 AM - Miroslav Fidler

- Status changed from Patch ready to Approved

Files

witz.png 106 KB 10/20/2012 Jan Dolinár

witz.patch 948 Bytes 10/20/2012 Jan Dolinár
